# sc::LocalLBGBuild< T > Class Template Reference

Inheritance diagram for sc::LocalLBGBuild< T >:

List of all members.

## Public Member Functions

| LocalLBGBuild (T &t, const Ref< TwoBodyInt > &tbi, const Ref< Integral > &ints, const Ref< GaussianBasisSet > &bs, const Ref< MessageGrp > &g, signed char *pm)
void | build_gmat (double accuracy)

## Protected Attributes

Ref< MessageGrp > | grp_
Ref< TwoBodyInt > | tbi_
Ref< Integral > | integral_
Ref< GaussianBasisSet > | gbs_
signed char * | pmax

### template<class T>
class sc::LocalLBGBuild< T >

The documentation for this class was generated from the following file:

- lbgbuild.h